{% extends 'base.html.twig' %}

{% block body %}

<br />
<h1>Tous les déplacements</h1>
<br />

{% if deplacement is not empty %}
<table class="table table-hover">
	<thead>
		<tr>
			<th scope="col">NOM & PRÉNOM</th>
			<th scope="col">DATE DÉPART</th>
			<th scope="col">HEURE DÉPART</th>
			<th scope="col">DATE RETOUR</th>
			<th scope="col">HEURE RETOUR</th>
			<th scope="col">VILLE</th>
			<th scope="col">MOYEN</th>
			<th scope="col"></th>
			<th scope="col"></th>
		</tr>
	</thead>
	<tbody>
		{% for deplacement in deplacement %}
		<tr>
			<td>{{ deplacement.nom }}</td>
			<td>{{ deplacement.datedepart|date("d/m/Y") }}</td>
			<td>{{ deplacement.heuredepart|date("H:i") }}</td>
			<td>{{ deplacement.dateretour |date("d/m/Y") }}</td>
			<td>{{ deplacement.heureretour |date("H:i") }}</td>
			<td>{{deplacement.ville }}</td>
			<td>{{deplacement.moyen }}</td>

			<td><a href="delete-deplacement/{{ deplacement.id }}">Supprimer</a></td>
			<td><a href="update-deplacement/{{ deplacement.id }}">Editer</a></td>
		</tr>
		{% endfor %}
	</tbody>
</table>
{% else %}
<p>Pas de déplacement trouvé.</p>
{% endif %}

<br />
<a href="/create-deplacement">Ajouter déplacement</a>


{% endblock %}
